# Generated by Django 2.2.7 on 2020-01-24 07:20

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0078_menu_old_id'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='menu',
            options={'ordering': ('-created',), 'verbose_name': 'menu', 'verbose_name_plural': 'menu'},
        ),
        migrations.AlterField(
            model_name='plate',
            name='menu',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='plates', to='establishment.Menu', verbose_name='menu'),
        ),
    ]
